Bug 233397 - translate-toolkit-0.11 released
Summary: translate-toolkit-0.11 released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: translate-toolkit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roozbeh Pournader
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 02:38 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-05 13:52:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-03-22 02:38:13 UTC
translate-toolkit version 0.11 was released this month.
It would be nice if the package could be updated to the latest version.
Thanks.

Comment 1 Roozbeh Pournader 2007-05-05 13:51:53 UTC
Updated in Rawhide. Please test, so if there's no new problem I could also push
to FC-5 and FC-6.



Note You need to log in before you can comment on or make changes to this bug.